{
  "name": "univate",
  "version": "0.1.0",
  "private": true,
  "main": "index.js",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.28",
    "@fortawesome/free-solid-svg-icons": "^5.13.0",
    "@nuxtjs/axios": "^5.9.3",
    "animate.css": "^3.7.2",
    "axios": "^0.19.2",
    "core-js": "^2.6.11",
    "datatables.net": "^1.10.20",
    "font-awesome": "^4.7.0",
    "jquery": "^3.4.1",
    "js-sha256": "^0.9.0",
    "lodash": "^4.17.15",
    "material-design-icons-iconfont": "^3.0.3",
    "moment": "^2.24.0",
    "node-sass": "^4.13.1",
    "roboto-fontface": "*",
    "sass-loader": "^7.3.1",
    "stylus-loader": "^3.0.2",
    "v-file-upload": "^3.1.7",
    "vue": "^2.6.11",
    "vue-browser-geolocation": "^1.8.0",
    "vue-carousel": "^0.18.0",
    "vue-eva-icons": "^1.1.1",
    "vue-fontawesome-icon": "^1.3.0",
    "vue-image-upload-resize": "^2.3.0",
    "vue-js-modal": "^1.3.33",
    "vue-json-excel": "^0.2.98",
    "vue-router": "^3.1.5",
    "vue-switches": "^2.0.1",
    "vue-trix": "^1.1.7",
    "vue2-editor": "^2.10.2",
    "vue2-google-maps": "^0.10.7",
    "vue2-timepicker": "^1.1.2",
    "vuetify": "^1.5.22",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@fortawesome/fontawesome-free": "^5.12.0",
    "@vue/cli-plugin-babel": "^3.12.1",
    "@vue/cli-plugin-eslint": "^3.12.1",
    "@vue/cli-service": "^3.12.1",
    "@vue/eslint-config-airbnb": "^4.0.1",
    "babel-eslint": "^10.0.3",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.2.3",
    "vue-cli-plugin-vuetify": "^0.5.0",
    "vue-template-compiler": "^2.6.11"
  }
}
